Remove nominal wxWidgets 2.8 support.
authorW. Trevor King <wking@drexel.edu>
Fri, 11 Nov 2011 15:03:35 +0000 (10:03 -0500)
committerW. Trevor King <wking@drexel.edu>
Fri, 11 Nov 2011 15:03:35 +0000 (10:03 -0500)
I was getting
  'MouseEvent' object has no attribute 'shiftDown'
when I tried to run the current GUI on wxWidgets 2.8.10.1.

hooke/ui/gui/__init__.py

index 809b30c..13cabab 100644 (file)
@@ -20,7 +20,7 @@
 
 """
 
-WX_GOOD=['2.9', '2.8']
+WX_GOOD=['2.9']
 
 import wxversion
 wxversion.select(WX_GOOD)